<link rel="stylesheet" type="text/css" href="http://www.snoats.dk/style.css"><style>
body {
	background-image: url("billeder2/bg.bmp");
}
</style>

<marquee onmouseover='this.stop()' onmouseout='this.start()' behavior="scroll" direction="up" height="60" width="100" lang="da" scrollamount="1" scrolldelay="4">
<b>BESKED:<br></b>
<?php
include("forb.php");
$q1 = mysql_query("SELECT * FROM sand WHERE g = 'besked'");
$se = mysql_fetch_array($q1);
print"$se[info]";
?></marquee>
<script language=JavaScript>
<!--

//Disable right click script III- By Renigade ( renigade@mediaone.net) 
//For full source code, visit  http://www.dynamicdrive.com 

var message="";
///////////////////////////////////
function clickIE() {if (document.all) {(message);return false;}}
function clickNS(e) {if 
(document.layers||(document.getElementById&&!document.all)) {
if (e.which==2||e.which==3) {(message);return false;}}}
if (document.layers) 
{document.captureEvents(Event.MOUSEDOWN);document.onmousedown=clickNS;}
else{document.onmouseup=clickNS;document.oncontextmenu=clickIE;}

document.oncontextmenu=new Function("return false")
// --> 
</script>